@media (max-width: 768px) {
  html {
    font-size: calc(100vw / 18);
  }
}
@media (min-width: 768px) and (max-width: 1921.99px) {
  html {
    font-size: calc(100vw / 19.2);
  }
}
@media (min-width: 1922px) and (max-width: 2558.99px) {
  html {
    font-size: calc(100vw / 22.4);
  }
}
@media (min-width: 2559px) and (max-width: 4000px) {
  html {
    font-size: calc(100vw / 25.6);
  }
}
/* 手机 */
@media (max-width: 768px) {
  .header {
    display: none;
  }
  .head {
    display: block;
    background-color: #ffffff00;
    width: 100%;
    height: 2.66666667rem;
    position: fixed;
    z-index: 999;
  }
  .head .w-750 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 3% 5% 1%;
    margin: 0 auto;
  }
  .head .w-750 .indexheaderleft {
    display: flex;
    align-items: center;
    width: 100%;
  }
  .head .w-750 .indexheaderleft .logo {
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
    z-index: 9;
  }
  .head .w-750 .indexheaderleft .logo .cimgbox {
    display: flex;
    align-items: center;
  }
  .head .w-750 .indexheaderleft .logo .cimgbox img {
    width: 35%;
    height: 100%;
    object-fit: cover;
    margin-top: 0%;
  }
  .head .w-750 .indexheaderleft .logo .cimgbox .logo_w {
    display: block;
  }
  .head .w-750 .indexheaderleft .logo .cimgbox .logo_bl {
    display: none;
  }
  .head .w-750 .indexheaderleft .rightbox {
    display: none;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav {
    position: absolute;
    z-index: 999;
    top: 2.66666667rem;
    left: 0;
    width: 100%;
    height: 0;
    line-height: 2.66666667rem;
    color: #333;
    background: #fff;
    overflow-y: auto;
    transition: 0.5s;
    text-align: left;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .yuyansdsde {
    border-top: 0.06666667rem solid #f1f1f1;
    display: flex;
    align-items: center;
    padding: 0 6%;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .yuyansdsde h3 {
    font-size: 0.66666667rem;
    color: #000;
    margin-right: 0.33333333rem;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .yuyansdsde .yuyanxuanse {
    display: flex;
    font-size: 0.53333333rem;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .yuyansdsde .yuyanxuanse li {
    margin: 0 0.2rem;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .yuyansdsde .yuyanxuanse li a {
    font-size: 0.53333333rem;
    color: #000;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .daohangnavs {
    border-top: 0.06666667rem solid #f1f1f1;
    padding: 0 6%;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .daohangnavs .ctitlebox {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .daohangnavs .ctitlebox .cn1 {
    display: block;
    width: 90%;
    color: #333;
    font-size: 0.53333333rem;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .daohangnavs .ctitlebox .svgffg {
    width: 0.53333333rem;
    height: 0.53333333rem;
    transition: all 0.3s;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .daohangnavs .ctitlebox.on .svgffg {
    transform: rotate(90deg);
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .daohangnavs .dropdownBox {
    display: none;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .daohangnavs .dropdownBox .dropli {
    border-top: 0.06666667rem solid #f1f1f1;
    padding: 0 6%;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .daohangnavs .dropdownBox .dropli a {
    color: #333;
    font-size: 0.53333333rem;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .daohangnavs .dropdownBox .dropli:last-child {
    padding-bottom: 0;
  }
  .head .w-750 .indexheaderleft .rightbox .cnav .daohangnavs .dropdownBox.on {
    display: block;
  }
  .head .w-750 .indexheaderleft .sousyuyan {
    margin-right: 0.33333333rem;
    display: flex;
    justify-content: right;
    padding: 0.06666667rem 0 0;
  }
  .head .w-750 .indexheaderleft .sousyuyan .lissd .buhuueeh {
    display: block;
    position: relative;
    z-index: 9;
  }
  .head .w-750 .indexheaderleft .sousyuyan .lissd .buhuueeh .icon {
    display: block;
    width: 0.93333333rem;
    height: 0.86666667rem;
    fill: #fff;
    transition: 0.36s;
    cursor: pointer;
  }
  .head .w-750 .indexheaderleft .sousyuyan .lissd .buhuueeh .icon1.hide {
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 70%;
    visibility: hidden;
    display: flex;
    opacity: 0;
    transition: 0.36s;
    width: 0.66666667rem;
    height: 0.86666667rem;
    fill: #000;
  }
  .head .w-750 .indexheaderleft .sousyuyan .lissd .buhuueeh.showSearch .icon {
    opacity: 0;
    transform: translateY(-100%);
  }
  .head .w-750 .indexheaderleft .sousyuyan .lissd .buhuueeh.showSearch .icon1.hide {
    opacity: 1;
    top: 100%;
    margin-top: -0.86666667rem;
    visibility: visible;
  }
  .head .w-750 .indexheaderleft .sousyuyan .lissd .sousuo {
    position: absolute;
    left: 0;
    z-index: 2;
    top: -33.33333333rem;
    width: 100%;
    background: #ffffff;
    padding: 2.66666667rem 6% 3.66666667rem;
    text-align: center;
    transition: 0.36s;
    border-top: 0.06666667rem solid #eaeaea;
  }
  .head .w-750 .indexheaderleft .sousyuyan .lissd .sousuo form .search-down {
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 0.06666667rem solid #eaeaea;
    padding-top: 1.33333333rem;
  }
  .head .w-750 .indexheaderleft .sousyuyan .lissd .sousuo form .search-down .searchst {
    width: 80%;
    height: 2rem;
    font-size: 0.53333333rem;
    border: 0;
    text-indent: 0.66666667rem;
    background-color: #eaeaea00;
  }
  .head .w-750 .indexheaderleft .sousyuyan .lissd .sousuo form .search-down .dintijiaobaiosd {
    border: 0;
    background-color: #eaeaea00;
    cursor: pointer;
  }
  .head .w-750 .indexheaderleft .sousyuyan .lissd .sousuo form .search-down .dintijiaobaiosd .iconweeww {
    display: block;
    width: 0.93333333rem;
    height: 0.86666667rem;
    fill: #000;
  }
  .head .w-750 .indexheaderleft .sousyuyan .lissd .sousuo.active {
    top: 0;
    transition: 0.36s;
  }
  .head .w-750 .indexheaderleft .c-switch {
    position: relative;
    z-index: 9;
    display: block;
    width: 1rem;
    height: 0.66666667rem;
    cursor: pointer;
  }
  .head .w-750 .indexheaderleft .c-switch i {
    position: absolute;
    left: 0;
    height: 0.13333333rem;
    width: 100%;
    background: #fff;
    transition: all 0.3s;
  }
  .head .w-750 .indexheaderleft .c-switch i:nth-child(1) {
    top: 0;
  }
  .head .w-750 .indexheaderleft .c-switch i:nth-child(2) {
    top: 50%;
    margin-top: -0.02rem;
  }
  .head .w-750 .indexheaderleft .c-switch i:nth-child(3) {
    bottom: -0.07333333rem;
  }
  .c-style2 {
    background-color: #fff !important;
    box-shadow: 0 0 0.66666667rem 0 #33333314;
    position: fixed;
  }
  .c-style2 .w-750 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 3.5% 5% 0;
    margin: 0 auto;
  }
  .c-style2 .w-750 .indexheaderleft {
    display: flex;
    width: 100%;
  }
  .c-style2 .w-750 .indexheaderleft .logo {
    display: flex;
    align-items: center;
    width: 100%;
  }
  .c-style2 .w-750 .indexheaderleft .logo .cimgbox {
    display: flex;
    align-items: center;
  }
  .c-style2 .w-750 .indexheaderleft .logo .cimgbox img {
    width: 30%;
    height: 100%;
    object-fit: cover;
    margin-top: 0%;
  }
  .c-style2 .w-750 .indexheaderleft .logo .cimgbox .logo_w {
    display: none;
  }
  .c-style2 .w-750 .indexheaderleft .logo .cimgbox .logo_bl {
    display: block;
  }
  .c-style2 .w-750 .indexheaderleft .rightbox {
    display: flex;
    align-items: center;
  }
  .c-style2 .w-750 .indexheaderleft .rightbox .cnav {
    height: 100vh;
    transition: 0.5s;
  }
  .c-style2 .w-750 .indexheaderleft .sousyuyan {
    display: none;
  }
  .c-style2 .w-750 .indexheaderleft .c-switch {
    position: relative;
    display: block;
    margin: 0;
    width: 0.66666667rem;
    height: 0.66666667rem;
    cursor: pointer;
  }
  .c-style2 .w-750 .indexheaderleft .c-switch i {
    position: absolute;
    left: 0;
    height: 0.13333333rem;
    width: 100%;
    background: #122546;
    transition: all 0.3s;
  }
  .c-style2 .w-750 .indexheaderleft .c-switch i:nth-child(1) {
    top: 50%;
    margin-top: -0.06666667rem;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .c-style2 .w-750 .indexheaderleft .c-switch i:nth-child(2) {
    opacity: 0;
  }
  .c-style2 .w-750 .indexheaderleft .c-switch i:nth-child(3) {
    bottom: 50%;
    margin-bottom: -0.0745rem;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .head.active {
    background-color: #fff;
  }
  .head.active .w-750 .indexheaderleft .logo .cimgbox .logo_w {
    display: none;
  }
  .head.active .w-750 .indexheaderleft .logo .cimgbox .logo_bl {
    display: block;
  }
  .head.active .w-750 .indexheaderleft .sousyuyan .lissd .buhuueeh .icon {
    fill: #000;
  }
  .head.active .w-750 .indexheaderleft .c-switch i {
    background: #122546;
  }
  .head.actives .w-750 .indexheaderleft .c-switch i {
    background: #000;
  }
}
/* pc */
@media (min-width: 768px) {
  .head {
    display: none;
  }
  .header {
    background-color: #ffffff00;
    transition: all 0.4s ease-in-out;
    width: 100%;
    height: 0.9rem;
    position: fixed;
    z-index: 50;
    padding: 0.2rem 0;
  }
  .header .w-1517 {
    width: 17.2rem;
    margin: 0 auto;
  }
  .header .w-1517 .logo-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .header .w-1517 .logo-nav .logo {
    width: 0.7rem;
    height: 0.7rem;
  }
  .header .w-1517 .logo-nav .logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .header .w-1517 .logo-nav .nav .daohang {
    display: flex;
    justify-content: space-between;
    gap: 0.8rem;
    width: 100%;
  }
  .header .w-1517 .logo-nav .nav .daohang .li {
    transition: all 0.5s;
    position: relative;
    z-index: 9;
  }
  .header .w-1517 .logo-nav .nav .daohang .li .zhunav {
    font-size: 0.2rem;
    color: #fff;
    position: relative;
    text-align: center;
    transition: all 0.5s;
  }
  .header .w-1517 .logo-nav .nav .daohang .li .zhunav::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0.25rem;
    width: 100%;
    height: 0.2rem;
  }
  .header .w-1517 .logo-nav .nav .daohang .li .twonav {
    opacity: 0;
    width: 1.4rem;
    background-color: #fff;
    box-shadow: 0.01536rem 0.02536rem 0.0475rem 0.0025rem rgba(0, 0, 0, 0.1);
    position: absolute;
    padding: 0.1rem 0;
    top: 110%;
    left: -0.4rem;
    border-radius: 0.15rem;
    visibility: hidden;
    pointer-events: none;
    transition: all 0.5s;
  }
  .header .w-1517 .logo-nav .nav .daohang .li .twonav .twonavul .twonavli {
    width: 100%;
    position: relative;
    padding: 0.1rem 0;
    transition: all 0.5s;
  }
  .header .w-1517 .logo-nav .nav .daohang .li .twonav .twonavul .twonavli .twonavlia {
    width: 100%;
    position: relative;
    transition: all 0.5s;
  }
  .header .w-1517 .logo-nav .nav .daohang .li .twonav .twonavul .twonavli .twonavlia span {
    position: relative;
    z-index: 2;
    text-align: center;
    font-size: 0.16rem;
    display: block;
    color: #000;
    transition: all 0.5s;
  }
  .header .w-1517 .logo-nav .nav .daohang .li .twonav .twonavul .twonavli:last-child {
    border-bottom: none;
  }
  .header .w-1517 .logo-nav .nav .daohang .li .twonav .twonavul .twonavli:hover .twonavlia span {
    color: #c5a56f;
  }
  .header .w-1517 .logo-nav .nav .daohang .li:hover .zhunav {
    color: #c5a56f;
  }
  .header .w-1517 .logo-nav .nav .daohang .li:hover .twonav {
    opacity: 1;
    top: 0.4rem;
    visibility: visible;
    pointer-events: auto;
    transition: all 0.5s;
  }
  .header .w-1517 .logo-nav .nav .daohang .li.active .zhunav {
    color: #c5a56f;
  }
  .header .w-1517 .logo-nav .sousyuyan {
    display: flex;
    gap: 0.3rem;
    align-items: center;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans {
    transition: all 0.5s;
    position: relative;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .ddrqqww {
    display: block;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .ddrqqww .icon {
    display: block;
    width: 0.3rem;
    height: 0.4rem;
    fill: #fff;
    transition: 0.36s;
    cursor: pointer;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .ddrqqww::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0.25rem;
    width: 100%;
    height: 0.3rem;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .twonavddrree {
    opacity: 0;
    width: 1.4rem;
    background-color: #fff;
    box-shadow: 0.01536rem 0.02536rem 0.0475rem 0.0025rem rgba(0, 0, 0, 0.1);
    position: absolute;
    padding: 0.1rem 0;
    top: 110%;
    left: -0.55rem;
    border-radius: 0.15rem;
    visibility: hidden;
    pointer-events: none;
    transition: all 0.5s;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .twonavddrree .twonavulccwwqw {
    display: flex;
    flex-wrap: wrap;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .twonavddrree .twonavulccwwqw .twonavliccsq {
    width: 100%;
    position: relative;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .twonavddrree .twonavulccwwqw .twonavliccsq .twonavliassc {
    width: 100%;
    padding: 12% 0;
    position: relative;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .twonavddrree .twonavulccwwqw .twonavliccsq .twonavliassc span {
    position: relative;
    z-index: 2;
    text-align: center;
    font-size: 0.16rem;
    display: block;
    color: #000;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .twonavddrree .twonavulccwwqw .twonavliccsq:hover .twonavliassc span {
    color: #c5a56f;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .twonavddrree:hover::before {
    width: 70%;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans:hover .ddrqqww .icon {
    fill: #c5a56f;
  }
  .header .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans:hover .twonavddrree {
    opacity: 1;
    top: 0.5rem;
    visibility: visible;
    pointer-events: auto;
    transition: all 0.5s;
  }
  .header .w-1517 .logo-nav .sousyuyan .lissd .buhuueeh {
    display: block;
    position: relative;
  }
  .header .w-1517 .logo-nav .sousyuyan .lissd .buhuueeh .icon {
    display: block;
    width: 0.32rem;
    height: 0.4rem;
    fill: #fff;
    transition: 0.36s;
    cursor: pointer;
  }
  .header .w-1517 .logo-nav .sousyuyan .lissd .buhuueeh .icon1.hide {
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 70%;
    visibility: hidden;
    display: flex;
    opacity: 0;
    transition: 0.36s;
    width: 0.2rem;
    height: 0.2rem;
    fill: #fff;
  }
  .header .w-1517 .logo-nav .sousyuyan .lissd .buhuueeh.showSearch .icon {
    opacity: 0;
    transform: translateY(-100%);
  }
  .header .w-1517 .logo-nav .sousyuyan .lissd .buhuueeh.showSearch .icon1.hide {
    opacity: 1;
    top: 25%;
    visibility: visible;
  }
  .header .w-1517 .logo-nav .sousyuyan .lissd .sousuo {
    position: absolute;
    left: 0;
    top: -5rem;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 0.02rem 0.03rem 0 rgba(55, 99, 170, 0.06);
    padding: 2.2rem 0 1.55rem;
    text-align: center;
    transition: 0.36s;
  }
  .header .w-1517 .logo-nav .sousyuyan .lissd .sousuo form .search-down {
    width: 8rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    border-bottom: 0.01rem solid #eaeaea;
  }
  .header .w-1517 .logo-nav .sousyuyan .lissd .sousuo form .search-down .searchst {
    width: 7rem;
    height: 0.5rem;
    font-size: 0.2rem;
    border: 0;
    text-indent: 0.3rem;
    background-color: #eaeaea00;
  }
  .header .w-1517 .logo-nav .sousyuyan .lissd .sousuo form .search-down .dintijiaobaiosd {
    border: 0;
    background-color: #eaeaea00;
    cursor: pointer;
  }
  .header .w-1517 .logo-nav .sousyuyan .lissd .sousuo form .search-down .dintijiaobaiosd .iconweeww {
    display: block;
    width: 0.2rem;
    height: 0.2rem;
    fill: #000;
  }
  .header .w-1517 .logo-nav .sousyuyan .lissd .sousuo.active {
    top: 0;
    transition: 0.36s;
  }
  .header.active {
    background-color: #fff;
    box-shadow: 0 0.05rem 0.05rem rgba(35, 28, 18, 0.071);
    padding: 0.1rem 0;
    transition: all 0.5s;
  }
  .header.active .w-1517 .logo-nav .nav .daohang .li .zhunav {
    color: #000;
  }
  .header.active .w-1517 .logo-nav .nav .daohang .li .zhunav::after {
    height: 0.5rem;
  }
  .header.active .w-1517 .logo-nav .nav .daohang .li:hover .zhunav {
    color: #c5a56f;
  }
  .header.active .w-1517 .logo-nav .nav .daohang .li:hover .twonav {
    top: 0.6rem;
  }
  .header.active .w-1517 .logo-nav .nav .daohang .li.active .zhunav {
    color: #c5a56f;
  }
  .header.active .w-1517 .logo-nav .nav .daohang .li.active .twonav {
    top: 0.6rem;
  }
  .header.active .w-1517 .logo-nav .sousyuyan .lissd .buhuueeh .icon {
    fill: #000;
  }
  .header.active .w-1517 .logo-nav .sousyuyan .lissd .buhuueeh .icon1.hide {
    fill: #000;
  }
  .header.active .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .ddrqqww .icon {
    fill: #000;
  }
  .header.active .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .ddrqqww::after {
    height: 0.5rem;
  }
  .header.active .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans:hover .twonavddrree {
    top: 0.68rem;
  }
  .header.actives .w-1517 .logo-nav .logo {
    position: relative;
    z-index: 9;
  }
  .header.actives .w-1517 .logo-nav .nav {
    position: relative;
    z-index: 9;
  }
  .header.actives .w-1517 .logo-nav .nav .daohang .li .zhunav {
    color: #000;
  }
  .header.actives .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans {
    z-index: 9;
  }
  .header.actives .w-1517 .logo-nav .sousyuyan .souuhuy .liyuyans .ddrqqww .icon {
    fill: #000;
  }
  .header.actives .w-1517 .logo-nav .sousyuyan .lissd .buhuueeh {
    z-index: 9;
  }
  .header.actives .w-1517 .logo-nav .sousyuyan .lissd .buhuueeh .icon1.hide {
    fill: #000;
  }
}
